h1 {
  font-family: "Verdana";
  font-size: 14pt;
  font-weight: bold;
  color: white;
  margin: 0;
  padding: 5;
}

h2 {
  font-family: "Verdana";
  font-size: 13pt;
  font-weight: bold;
}

h3 {
  font-family: "Verdana";
  font-size: 12pt;
  font-weight: bold;
}

p {
  font-family: "Verdana";
  font-size: 11pt;
  padding-bottom: 5px;
}

li {
  font-family: "Verdana";
  font-size: 11pt;
}

/* Blue */
.articlefixed {
  height: 36px;
  margin:0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: black;
/*  background-color: #34495E; */
}

.articlescroll {
  height:calc(100% - 36px);
  overflow-y: auto;
  margin:0;
  padding-right: 5px;
  padding-left: 5px;
}

.navscroll {
  height:calc(100% - 0px);
  overflow-y: auto;
  margin:0;
  padding-right: 0px;
  padding-left: 0px;
}
